﻿html {
    background-image: url('https://cdn.gearsofwar.com/content/theme/error_bg_large.jpg');
}

h4, h5, h6 {
    text-transform: none;
    text-shadow: 4px 4px 4px #46464a;
    color: #b8b8c0;
}


.error-container, .quote-container, .button-list {
    text-align: center;
}

.error-container, .quote-container {   
    margin-top: .16667em;
    margin-bottom: .44444em;
    font-size: 0.9em;
    line-height: 1.33333;
    font-family: wf_eurostileltstd-demi_bold,Arial,sans-serif;
    font-weight: normal;
}

.button-list {
    margin-top: 20px;
}

.content {
    background-color: transparent !important;
    box-shadow: none !important;
}

#error-title {
    font-size: 80px;
    text-shadow: 4px 4px 4px #46464a;
    margin: 25px 0;
    color: #b8b8c0;
}